Subject: Re: Installing from local directory -- trying to avoid massive duplication of effort
From: Phil Edwards <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Mar 2002 11:55:59 -0500

On Fri, Mar 15, 2002 at 11:16:03AM +1100, Robert Collins wrote:
> Or you could help contribute
> to the command line options for setup.exe.

This was actually my first thought (I've been a GCC contributor for years),
but the CVS server was so overloaded that I couldn't check out the winsup
module.  I finally gave up and mailed the list.

Phil

-- 
If ye love wealth greater than liberty, the tranquility of servitude greater
than the animating contest for freedom, go home and leave us in peace.  We seek
not your counsel, nor your arms.  Crouch down and lick the hand that feeds you;
and may posterity forget that ye were our countrymen.            - Samuel Adams

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/